.main-cover { 
  width: 400px;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  background-color: #FFDEBB;
}

.main-cover.title {
  font-size: 2.5rem;
}

@media (max-width: 840px){
  .main-cover {
    width: 100%;
    min-height: 20vh;
    margin-bottom: 2rem;
  }
}